HT(4)

NAME
ht - HyperTransport bus

SYNOPSIS
ht* at mainbus0
pci* at ht?

DESCRIPTION
The ht driver provides support for the HyperTransport bus found on Apple G5 machines. The HyperTransport bus is functionally very similar to the pci(4) bus.

SEE ALSO
intro(4), pci(4)

HISTORY
The ht driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The ht driver was written by Mark Kettenis <kettenis@openbsd.org>.